<?php
namespace Claromentis\Core\Json;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array();
interface JsonFileInterface
{
    public function Read() : array;
    public function Write(array $data) : void;
}